<?php

/*
--------------------
Выдача прав на сайте
--------------------
*/
  
IF (MANAGEMENT == 1){
  
  ECHO "<div class='list-menu'>";
  
  ECHO "<a load='none' href='/panel/?path=site&section=us_add&id=".$account['ID']."'><span class='icons'>".ICONS('unlock', 17, 'fa-fw')."</span> ".LG('Права на сайте')."</a>";
  
  ECHO "</div>";

}